.slider {
    width: 100%;
    height: 100vh;
    position: relative;
}

.slItems {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.slItem {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0;
    visibility: hidden;
    -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
    backface-visibility: hidden;
}

.slText {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 100%;
    width: 100%;
    padding: 0 170px;
    text-align: center;
    transform: translate3d(-50%, -50%, 0);
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -o-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    color: #fff;
    text-align: left;
}

.slider [class*="ctrl"] {
    position: absolute;
    top: 50%;
    color: #fff;
    font-size: 85px;
    font-weight: bold;
    margin-top: -42.5px;
    cursor: pointer;
}

.ctrlNext {
    right: 50px;
}

.ctrlPrev {
    left: 50px;
}

.slItem.active {
    opacity: 1;
    visibility: visible;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

.next, .prev {
    transition: transform 0.7s ease-in-out;
    -webkit-transition: -webkit-transform 0.7s ease-in-out;
    -moz-transition: -moz-transform 0.7s ease-in-out;
    -o-transition: -o-transform 0.7s ease-in-out;
    -ms-transition: -ms-transform 0.7s ease-in-out;
}

.slItem.nextItem {
    opacity: 1;
    visibility: visible;
    transform: translate3d(100%,0, 0);
    -webkit-transform: translate3d(100%,0,0);
    -moz-transform: translate3d(100%,0,0);
    -o-transform: translate3d(100%,0,0);
    -ms-transform: translate3d(100%,0,0);
}

.slItem.nextItem.next, .slItem.prevItem.prev {
    transform: translate3d(0,0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

.slItem.active.next {
    transform: translate3d(-100%,0,0);
    -webkit-transform: translate3d(-100%,0,0);
    -moz-transform: translate3d(-100%,0,0);
    -o-transform: translate3d(-100%,0,0);
    -ms-transform: translate3d(-100%,0,0);
}

.slItem.prevItem {
    opacity: 1;
    visibility: visible;
    transform: translate3d(-100%,0,0);
    -webkit-transform: translate3d(-100%,0,0);
    -moz-transform: translate3d(-100%,0,0);
    -o-transform: translate3d(-100%,0,0);
    -ms-transform: translate3d(-100%,0,0);
}

.slItem.active.prev {
    transform: translate3d(100%,0,0);
    -webkit-transform: translate3d(100%,0,0);
    -moz-transform: translate3d(100%,0,0);
    -o-transform: translate3d(100%,0,0);
    -ms-transform: translate3d(100%,0,0);
}

.slDots {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%,  0);
    -ms-transform: translate(-50%, 0);
}

.slDotsSingle {
    width: 10px;
    height: 10px;
    float: left;
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    margin-left: 5px;
    cursor: pointer;
    transition: background 0.3s ease;
    opacity: 0.5;
}

.slDotsSingle.active {
    background: #FFFFFF;
    opacity: 1;
}

.slDotsSingle:hover {
    background: #D0D0D0;
    border-color: #D0D0D0;
}

.slText p{
    font-size: 1.3em;
    margin-bottom: 25px;
    font-weight: 200;
}
p.slText-main{
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    margin: 10px 0 20px 0;
    line-height: 1.1em;
}
.slText p{
  -webkit-animation-duration: 0.5s;
  -webkit-animation-delay: 1s;
  -moz-animation-duration: 0.5s;
  -moz-animation-delay: 1s;
  -o-animation-duration: 0.5s;
  -o-animation-delay: 1s;
  -animation-duration: 0.5s;
  -animation-delay: 1s;
}
@media screen and (max-width: 991px){
    .slText p{
        font-size: 1em;
        margin-bottom: 15px;
    }
    p.slText-main{
        font-size: 40px;
    }
}
@media screen and (max-width: 767px){
    .slider{
        height: 450px !important;
    }
    .slider [class*="ctrl"] {
        font-size: 50px;
    }
    .ctrlPrev{
        left: 15px;
    }
    .ctrlNext{
        right: 15px;
    }
    .slText{
        padding: 0 60px;
    }
    .slText p{
        font-size: 14px;
    }
    p.slText-main{
        font-size: 30px;
    }
}
@media screen and (max-width: 480px){
    .slider{
        height: 220px !important;
    }
    .slText p{
        font-size: 10px;
        line-height: 1.4em;
    }
    p.slText-main{
        font-size: 20px;
    }
}